support for Sentry (getsentry.com)


License
Other
Install
pip install cubicweb-sentry==0.1.6